# rgb3toppm

Updated: 15 February 1990
Table Of Contents

## NAME

rgb3toppm - combine three PGM images (R, G, B) into one PPM image

## SYNOPSIS

rgb3toppm redpgmfile greenpgmfile bluepgmfile

## DESCRIPTION

This program is part of Netpbm.

rgb3toppm reads three PGM images as input, taking each to represent one component (red, green, and blue) of a color image. It produces a PPM image as output.

## SEE ALSO

ppmtorgb3, pamstack, pgmtoppm, ppmtopgm, ppm, pgm

## AUTHOR

Copyright (C) 1991 by Jef Poskanzer.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR